<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>574553</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio Texts: Operator Lydia
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 08:35:05</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="50" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574551</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Ordner umbenannt
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 08:15:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="49" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574547</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Rollback //depot/Project/app/data/config/app/asset/audio_texts.xml to revision 46
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 07:58:27</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="48" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574545</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Earth Pop Level 2: AudioText
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 07:54:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="47" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574542</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
Listener Improvement
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 07:39:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="46" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="164" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionSoundManager.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574539</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Worker Steve
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 07:31:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="45" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574535</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-03-31 07:00:00</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="881" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="678" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="762" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="401" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/test_data/sessions/kalle/ssqs/ssqtestmap.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574532</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio Texts  : Virgil Drake
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 06:46:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="44" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574529</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Changed parameters for CameraJump sound control
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 06:42:49</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.bnk" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.json" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.txt" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.xml" />
		<file endRevision="155" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="155" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="103" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="95" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="90" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="95" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.json" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.xml" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="155" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="276" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/UI.wwu" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574525</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Updated CameraJump sound control parameters
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 06:35:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1198" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.bnk" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.json" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.txt" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.xml" />
		<file endRevision="154" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="154" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="102" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="94" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="89" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="94" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.json" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.xml" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="154" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="275" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/UI.wwu" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Default Work Unit.wwu" />
		<file endRevision="111" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574518</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>polish achievements and corporate score
</msg>
		<changeUser>Elaine Hu</changeUser>
		<changeTime>2015-03-31 06:23:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/ui/corporation_achievements.feu" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/ui/corporation_corporate_score.feu" />
		<file endRevision="1370" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/Flash/corporation_achievements.fla" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/Flash/corporation_corporate_score.fla" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/corporation/AchievementItemButton.as" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/corporation/Achievements.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574510</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio-Texts Mystery Woman
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 06:13:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="43" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574509</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: session_earth_02
</msg>
		<changeUser>Julian Krause</changeUser>
		<changeTime>2015-03-31 06:13:10</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="53" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/mapimage.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/26_27.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/26_28.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/27_26.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/27_28.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/27_29.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_24.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_25.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_26.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_28.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_29.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/28_30.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/29_24.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/29_25.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/29_26.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/29_28.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/29_29.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/30_24.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/30_25.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/30_28.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/30_29.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/31_24.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/31_28.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/31_29.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/32_26.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/33_26.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/33_27.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/34_25.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/34_27.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/36_23.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/36_24.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/36_25.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/36_28.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/36_29.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/37_22.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/37_23.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/37_24.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/37_25.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/37_28.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/37_29.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/39_25.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/39_26.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/40_25.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/40_26.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/41_26.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/41_27.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/42_25.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/42_26.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/43_25.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_02/_a6mdata/session_earth_02/normalmaps/0/43_26.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574506</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>SSQ: FakeReward, Highlight of POIs
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-31 06:07:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="550" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="1197" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="677" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="400" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		<file endRevision="527" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/NotificationTrigger.as" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionMoveVehicle.cpp" />
		<file endRevision="69" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/QuestManager.cpp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/SessionStoryQuest.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/SessionStoryQuest.h" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/SessionStoryQuests.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/SessionStoryQuests.h" />
		<file endRevision="40" action="EDIT" depot="//depot/Project/Source/Components/appSession/Rewards/RewardGenerator.cpp" />
		<file endRevision="168" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/QuestTrackerFrame.cpp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataReward.cpp" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataReward.h" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataSessionStoryQuest.cpp" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataSessionStoryQuest.h" />
		<file endRevision="513" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="520" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="488" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574496</changeInfo>
		<clientId>roesch</clientId>
		<msg>tress added
</msg>
		<changeUser>roesch</changeUser>
		<changeTime>2015-03-31 05:57:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="880" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574493</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
Updated Sounds
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 05:56:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="163" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="133" action="EDIT" depot="//depot/Project/Source/Components/SoundEngine/Wwise_IDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574492</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: session_arctic_03
</msg>
		<changeUser>Julian Krause</changeUser>
		<changeTime>2015-03-31 05:55:10</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/mapimage.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/40_20.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/40_21.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/40_22.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/40_23.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/40_24.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/41_19.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/41_20.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/41_21.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/41_22.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/41_23.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/41_24.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/41_25.dds" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/42_18.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/42_19.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/42_20.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/42_21.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/42_22.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/42_23.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/42_24.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/42_25.dds" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/43_18.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/43_19.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/43_20.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/43_21.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/43_22.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/43_23.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/43_24.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/43_25.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/44_17.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/44_18.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/44_19.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/44_20.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/44_21.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/44_22.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/44_23.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/44_24.dds" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/45_17.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/45_18.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/45_19.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/45_20.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/45_21.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/45_22.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/45_23.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/46_17.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/46_18.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/46_19.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/46_20.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/46_21.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_arctic_03/_a6mdata/session_arctic_03/normalmaps/0/46_22.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574490</changeInfo>
		<clientId>abc-WKS-402011</clientId>
		<msg>ToolOne: Changed up some Residence Menu Texts
</msg>
		<changeUser>Lukas Pieper</changeUser>
		<changeTime>2015-03-31 05:54:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="616" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574486</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Updated building attenuations. Modified CameraJump sound control.
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 05:52:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="138" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.bnk" />
		<file endRevision="153" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="89" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.txt" />
		<file endRevision="153" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="101" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="153" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="274" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="50" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Units_Buildings.wwu" />
		<file endRevision="39" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Attenuations/SFX_Attenuations.wwu" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Default Work Unit.wwu" />
		<file endRevision="61" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Master-Mixer Hierarchy/Default Work Unit.wwu" />
		<file endRevision="110" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574477</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audiotexts John Rafferty (Docks Guy)
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 05:43:42</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="41" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574475</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update trees color
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-31 05:41:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.ifo" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01_v02.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01_v02.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01_v03.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01_v03.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01_v04.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_01_v04.prp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02_v02.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02_v02.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02_v03.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02_v03.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02_v04.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_02_v04.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v02.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v03.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v03.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v04.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_04_v04.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_04.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_04.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v02.prp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v03.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/earth_tree_05_v03.prp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff.tfo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_01_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff.tfo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_02_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/trees_earth/maps/earth_tree_03_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574445</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>old valuecontainer struct removed
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-31 05:16:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1369" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="105" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Globalbar.as" />
		<file endRevision="121" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/GlobalbarFrame.cpp" />
		<file endRevision="67" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/GlobalbarFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574440</changeInfo>
		<clientId>bjoern.frechenhaeuser_mock</clientId>
		<msg>mockEditor - Map: session_earth_05
</msg>
		<changeUser>bjoern.frechenhaeuser</changeUser>
		<changeTime>2015-03-31 05:10:57</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="52" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/mapimage.png" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/10_11.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/11_10.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/11_11.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/12_10.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/12_11.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/12_9.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_10.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_11.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_6.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_7.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_8.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/13_9.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_10.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_11.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_12.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_13.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_7.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_8.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/14_9.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_10.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_11.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_12.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_13.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_14.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_15.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_16.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_6.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_7.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_8.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/15_9.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_10.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_11.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_12.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_13.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_14.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_15.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_16.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_17.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_3.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_4.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_5.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_6.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_7.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_8.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/16_9.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/17_10.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/17_11.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/17_12.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/17_13.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574438</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Deleted old german texts of John Rafferty
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 05:10:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="40" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574434</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Audio Texts SAM
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 05:07:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="39" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574429</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>update
</msg>
		<changeUser>Sebastian Knietzsch</changeUser>
		<changeTime>2015-03-31 05:06:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="549" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="142" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574424</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Change NPC Corporation config like design
</msg>
		<changeUser>Tim Boden</changeUser>
		<changeTime>2015-03-31 05:00:59</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="239" action="EDIT" depot="//depot/Project/app/data/config/app/asset/assets.xml" />
		<file endRevision="93" action="EDIT" depot="//depot/Project/app/data/config/app/asset/profiles.xml" />
		<file endRevision="1196" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="761" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/NpcCorporationManager.cpp" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBalancing.cpp" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBalancing.h" />
		<file endRevision="50" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.cpp" />
		<file endRevision="51" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGUIBalancing.h" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataNpcCorporation.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataNpcCorporation.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574423</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
Listener Changes
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 04:57:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="38" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="1195" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="162" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="232" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionSoundManager.cpp" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionSoundManager.h" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBalancing.cpp" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBalancing.h" />
		<file endRevision="328" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574411</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>warning notification system added
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-31 04:41:49</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="97" action="EDIT" depot="//depot/Project/app/data/ui/bar_global.feu" />
		<file endRevision="115" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light.png" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_1.png" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_red.png" />
		<file endRevision="1368" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="99" action="EDIT" depot="//depot/Project/app/Flash/bar_global.fla" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Globalbar.as" />
		<file endRevision="623" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="590" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="159" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/GUIManager.cpp" />
		<file endRevision="93" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/GUIManager.h" />
		<file endRevision="120" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/GlobalbarFrame.cpp" />
		<file endRevision="66" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/GlobalbarFrame.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/SimulationDataHelper/SimulationDataFwd.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/SimulationDataHelper/SimulationDataHelper.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/SimulationDataHelper/SimulationDataHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574392</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Deleting all older german audio texts (advisor)
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 04:21:35</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="37" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574391</changeInfo>
		<clientId>smeding</clientId>
		<msg>old_resident_tier02_building_tbd
</msg>
		<changeUser>S&#246;ren Meding</changeUser>
		<changeTime>2015-03-31 04:21:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_03/maps/residence_tier02_earth_03_ground.png" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_03/maps/residence_tier02_earth_03_ground_0.dds" />
		<file endRevision="12" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_03/maps/residence_tier02_earth_03_ground_1.dds" />
		<file endRevision="12" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_03/maps/residence_tier02_earth_03_ground_2.dds" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_03/rdm/residence_tier02_earth_03_lod0.rdm" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_03/residence_tier02_earth_03.cfg" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_03/residence_tier02_earth_03.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574389</changeInfo>
		<clientId>smeding</clientId>
		<msg>texture_update_residence_tier02_Earth
</msg>
		<changeUser>S&#246;ren Meding</changeUser>
		<changeTime>2015-03-31 04:20:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier01_earth_estate_03/residence_tier01_earth_estate_03.cfg" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier01_earth_estate_03/residence_tier01_earth_estate_03.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/maps/residence_tier02_earth_01_ground_diff.psd" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/maps/residence_tier02_earth_01_ground_diff_0.dds" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/maps/residence_tier02_earth_01_ground_diff_1.dds" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/maps/residence_tier02_earth_01_ground_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/maps/residence_tier02_earth_01_ground_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/maps/residence_tier02_earth_01_ground_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/maps/residence_tier02_earth_01_ground_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/maps/residence_tier02_earth_01_ground_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/maps/residence_tier02_earth_01_ground_norm_2.dds" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/residence_tier02_earth_01.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_01/residence_tier02_earth_01.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/maps/residence_tier02_earth_estate_02_ground_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/maps/residence_tier02_earth_estate_02_ground_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/maps/residence_tier02_earth_estate_02_ground_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/maps/residence_tier02_earth_estate_02_ground_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/maps/residence_tier02_earth_estate_02_ground_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/maps/residence_tier02_earth_estate_02_ground_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/maps/residence_tier02_earth_estate_02_ground_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/maps/residence_tier02_earth_estate_02_ground_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/maps/residence_tier02_earth_estate_02_ground_norm_2.dds" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/residence_tier02_earth_02.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_02/residence_tier02_earth_02.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_01/maps/residence_tier02_earth_estate_01_ground_norm.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_01/maps/residence_tier02_earth_estate_01_ground_norm_0.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_01/maps/residence_tier02_earth_estate_01_ground_norm_1.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_01/maps/residence_tier02_earth_estate_01_ground_norm_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/maps/residence_tier02_earth_estate_03_ground_diff.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/maps/residence_tier02_earth_estate_03_ground_diff_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/maps/residence_tier02_earth_estate_03_ground_diff_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/maps/residence_tier02_earth_estate_03_ground_diff_2.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/maps/residence_tier02_earth_estate_03_ground_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/maps/residence_tier02_earth_estate_03_ground_norm.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/maps/residence_tier02_earth_estate_03_ground_norm_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/maps/residence_tier02_earth_estate_03_ground_norm_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/maps/residence_tier02_earth_estate_03_ground_norm_2.dds" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/residence_tier02_earth_estate_03.cfg" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier02_earth_estate_03/residence_tier02_earth_estate_03.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574383</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Arctic Trader Audio Texts
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 04:17:43</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="36" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574372</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>audiotextpool groups wrong toolone setting fixed
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-31 04:10:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1194" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574366</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-03-31 04:04:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="879" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="676" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574352</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Deleted old german texts
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 03:53:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="35" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574351</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>Trader item prices defined
Crafting prices defined (construction kits)
</msg>
		<changeUser>Sebastian Knietzsch</changeUser>
		<changeTime>2015-03-31 03:51:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="92" action="EDIT" depot="//depot/Project/app/data/config/app/asset/profiles.xml" />
		<file endRevision="1193" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574347</changeInfo>
		<clientId>abc-WKS-301017</clientId>
		<msg>Moon Trader Audio-Texts
</msg>
		<changeUser>Daniel Seibold</changeUser>
		<changeTime>2015-03-31 03:48:49</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="34" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574340</changeInfo>
		<clientId>KEVININTEL</clientId>
		<msg>Added property FeedbackController to TestData_Simple template
</msg>
		<changeUser>koenig</changeUser>
		<changeTime>2015-03-31 03:41:20</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="760" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574330</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>- implement NPC Corporations
- some fixes in tracking
</msg>
		<changeUser>Tim Boden</changeUser>
		<changeTime>2015-03-31 03:33:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="91" action="EDIT" depot="//depot/Project/app/data/config/app/asset/profiles.xml" />
		<file endRevision="1192" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="759" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="526" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="32" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SimpleEventType.as" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/Source/Components/appSession/Event/appContextRegistry.h" />
		<file endRevision="622" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="589" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="64" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/ManagerFactory.cpp" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/ManagerTypes.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Manager/Meta/NpcCorporationManager.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Manager/Meta/NpcCorporationManager.h" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/TrackingManager.cpp" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/TrackingManager.h" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/MetaappManager.cpp" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/appSession/Profile/CorporationMetaInfo.cpp" />
		<file endRevision="34" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBalancing.cpp" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBalancing.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataNpcCorporation.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataNpcCorporation.h" />
		<file endRevision="587" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.cpp" />
		<file endRevision="570" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.h" />
		<file endRevision="120" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataType.h" />
		<file endRevision="512" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="519" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="487" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="156" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj" />
		<file endRevision="128" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj.filters" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574328</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Adapted events for listener positioning
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 03:33:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="14" action="EDIT" depot="//depot/Project/Doc/01_appDesign/22_Sound/INTERNAL/WwiseEvents.xlsx" />
		<file endRevision="152" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="152" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="100" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="93" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="88" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="93" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.json" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.txt" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.xml" />
		<file endRevision="152" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="273" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Default Work Unit.wwu" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/SoundBanks/SFX.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574326</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_02
saved anew
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-31 03:32:43</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/mapimage.png" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/5x7/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/region_images.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/session_moon_02.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574318</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
New Sounds
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 03:25:35</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="161" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="231" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="51" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionSoundManager.cpp" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionSoundManager.h" />
		<file endRevision="132" action="EDIT" depot="//depot/Project/Source/Components/SoundEngine/Wwise_IDs.h" />
		<file endRevision="327" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574306</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Updated building sound references
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 03:12:42</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="538" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="392" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/production/facilites/production_food_arctic_facility_03/production_food_arctic_facility_03.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/special/logistic_arctic/logistic_arctic.cfg" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_02/production_agriculture_earth_facility_02.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_04/production_agriculture_earth_facility_04.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_06/production_agriculture_earth_facility_06.cfg" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_02/production_agriculture_earth_facility_module_02.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_04/production_agriculture_earth_facility_module_04.cfg" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_01/production_biotech_earth_facility_01.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_03/production_biotech_earth_facility_03.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_01/production_biotech_earth_facility_module_01.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_module_03/production_biotech_earth_facility_module_03.cfg" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_heavy_earth_facility_01/production_heavy_earth_facility_01.cfg" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_heavy_earth_facility_module_01/production_heavy_earth_facility_module_01.cfg" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/special/logistic_moon/logistic_moon.cfg" />
		<file endRevision="151" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="151" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="99" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="92" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="87" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="92" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.json" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.txt" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.xml" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3442564858.bnk" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3442564858.json" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3442564858.txt" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3442564858.xml" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="151" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="272" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="49" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Units_Buildings.wwu" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Units_Buildings.wwu" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Building_Production_Agriculture_Earth_Facility_06_Loop.wav" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Building_Production_Agriculture_Earth_Facility_06_Turn_01.wav" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Building_Production_Agriculture_Earth_Facility_06_Turn_02.wav" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Building_Production_Agriculture_Earth_Facility_Module_06_Loop.wav" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574295</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>Strategic View Warnings - part I
</msg>
		<changeUser>Mark Reichert</changeUser>
		<changeTime>2015-03-31 02:22:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1367" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="70" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/SessionButton.as" />
		<file endRevision="43" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView.as" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/StrategicViewValueContainers.cpp" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/StrategicViewValueContainers.h" />
		<file endRevision="119" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574279</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>test
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-31 02:10:27</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/rdm/resident_tier02_earth_body.rdm" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/rdm/resident_tier02_earth_hair.rdm" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/rdm/resident_tier02_earth_head.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/anim/trader_moon_meta_body_neutral_idle.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/anim/trader_moon_meta_body_neutral_talk.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/anim/trader_moon_meta_hair_neutral_idle.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/anim/trader_moon_meta_hair_neutral_talk.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/anim/trader_moon_meta_head_neutral_idle.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/anim/trader_moon_meta_head_neutral_talk.rdm" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/rdm/trader_moon_meta_body.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/rdm/trader_moon_meta_hair.rdm" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/rdm/trader_moon_meta_head.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_rolf/interior/interior_test.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_rolf/interior/interior_test.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_rolf/interior/test_cube.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574277</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
removed ONSCREENTEXT__MISSING__MATERIAL
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 02:09:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="615" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="230" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="191" action="EDIT" depot="//depot/Project/Source/Components/appSession/BuildModes/BuildModeObject.cpp" />
		<file endRevision="326" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574275</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-03-31 02:08:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="391" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574273</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-03-31 02:08:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="878" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="675" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="390" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/test_data/sessions/kalle/ssqs/ssqtestmap.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574264</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>new portrait resident earth tier 02 anim
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-31 02:00:40</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_body_neutral_talk.rdm" />
		<file endRevision="3" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_hair_neutral_talk.rdm" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/anim/resident_tier02_earth_head_neutral_talk.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574254</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>resident tier 02 texture rework
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-31 01:44:38</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff.psd" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff_0.dds" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff_1.dds" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_diff_2.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic.psd" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic_0.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic_1.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_metallic_2.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm.psd" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm_0.dds" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm_1.dds" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_body_norm_2.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff.psd" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff_0.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff_1.dds" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff_2.dds" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574241</changeInfo>
		<clientId>RDS-BOMBERA</clientId>
		<msg>added screenshot taken text
</msg>
		<changeUser>bombera</changeUser>
		<changeTime>2015-03-31 01:20:17</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="614" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574225</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
CorporationScore Portraits
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 12:48:35</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="33" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="160" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/config/app/corpscore.portraitcam" />
		<file endRevision="1366" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/corporation/CorporationScore.as" />
		<file endRevision="229" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/Corporation/CorporationScoreFrame.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/Corporation/CorporationScoreFrame.h" />
		<file endRevision="131" action="EDIT" depot="//depot/Project/Source/Components/SoundEngine/Wwise_IDs.h" />
		<file endRevision="325" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574221</changeInfo>
		<clientId>claurer_abc-WKS-402066</clientId>
		<msg>Changed Transportation Vehicle Naming + Finished Moon 1 Audio
</msg>
		<changeUser>Christoph Laurer</changeUser>
		<changeTime>2015-03-31 12:32:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="49" action="EDIT" depot="//depot/Project/Doc/01_appDesign/25_Text/mock_6_-_Generic_Audio_System_Third_Parties.xlsx" />
		<file endRevision="141" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574217</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Added building sound events
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 12:29:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.bnk" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.json" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.txt" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.xml" />
		<file endRevision="150" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="150" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="98" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="91" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="86" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="91" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.json" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.txt" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.xml" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.json" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.txt" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.xml" />
		<file endRevision="150" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="271" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Units_Buildings.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574202</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>
mockEditor - Map: session_arctic_01
</msg>
		<changeUser>Julian Krause</changeUser>
		<changeTime>2015-03-31 12:08:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="38" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_a6mdata/session_arctic_01/mapimage.png" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_a6mdata/session_arctic_01/normalmaps/base.dds" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/0x0/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/0x1/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/0x1/voxeldata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/0x2/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/0x2/voxeldata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/0x3/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/0x3/voxeldata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x0/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x1/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x11/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x12/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x13/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x14/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x2/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x3/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x4/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x5/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x6/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x7/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x8/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/10x9/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x1/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x11/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x12/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x13/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x14/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x2/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x3/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x4/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x5/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x8/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/11x9/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x1/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x10/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x11/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x12/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x13/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x2/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x3/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x4/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x5/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x6/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x7/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x8/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/12x9/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/13x10/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/13x11/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/13x12/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574201</changeInfo>
		<clientId>julian.krause_abc-WKS-301039</clientId>
		<msg>mockEditor - Map: session_arctic_02
</msg>
		<changeUser>Julian Krause</changeUser>
		<changeTime>2015-03-31 12:08:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_a6mdata/session_arctic_02/mapimage.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/0x9/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x10/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x11/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x12/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x13/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x3/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x4/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x5/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x6/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x7/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x8/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/10x9/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/11x10/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/11x11/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/11x12/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/11x4/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/11x5/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/11x6/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/11x7/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/11x8/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/11x9/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/12x10/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/12x9/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/1x10/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/1x6/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/1x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/1x8/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/1x9/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/2x10/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/2x11/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/2x6/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/2x7/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/2x8/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/2x9/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/3x0/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/3x10/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/3x11/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/3x4/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/3x5/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/3x6/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/3x7/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/3x8/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/3x9/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/4x4/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/4x5/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/4x6/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/4x7/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/4x8/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_02/_mapdata/session_arctic_02/4x9/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574198</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>Portrait animation einbau task
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-31 12:06:27</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff.psd" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff_0.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff_1.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_diff_2.dds" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_metallic.psd" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_metallic_0.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_metallic_1.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_metallic_2.dds" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_norm.psd" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_norm_0.dds" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_norm_1.dds" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/maps/resident_tier02_earth_head_norm_2.dds" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth.cfg" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_diff.psd" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_diff_0.dds" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_diff_1.dds" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_diff_2.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_metalic.psd" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_metalic_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_metalic_1.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_metalic_2.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_norm.psd" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_norm_0.dds" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_norm_1.dds" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/maps/trader_moon_meta_head_norm_2.dds" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/trader_moon_meta.cfg" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/trader_moon_meta.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574197</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_03
quest stuff updated...
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-31 12:06:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/mapimage.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x0/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x1/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x10/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x11/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x12/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x13/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x14/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x15/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x2/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x3/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x4/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x5/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x6/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x7/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x8/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/0x9/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x0/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x1/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x12/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x13/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x14/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x15/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x2/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x3/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x0/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x1/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x12/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x13/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x14/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x15/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x2/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x3/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x0/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x1/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x10/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x11/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x12/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x13/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x14/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x15/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x2/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x3/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x4/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x5/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x6/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x7/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x8/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/12x9/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/13x0/objectdata.bin" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574195</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_02
quest stuff updated...
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-31 12:05:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/mapimage.png" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x6/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x7/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/0x8/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/1x6/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/1x7/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/1x8/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/2x7/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/2x8/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/2x9/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/3x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/3x8/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/3x9/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/region_images.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/session_moon_02.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574193</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_01
quest stuff updated...
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-31 12:05:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="25" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_a6mdata/session_moon_01/mapimage.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x5/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x7/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/0x8/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/1x4/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/1x5/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/1x7/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/1x8/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/2x4/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/2x5/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/2x6/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/2x7/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/2x8/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/3x6/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/3x7/objectdata.bin" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/3x8/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/4x6/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/4x7/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/4x8/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/4x9/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/5x7/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/5x8/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/region_images.bin" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/session_moon_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574192</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Added building sounds
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 12:05:24</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="13" action="EDIT" depot="//depot/Project/Doc/01_appDesign/22_Sound/INTERNAL/WwiseEvents.xlsx" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.bnk" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.json" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.txt" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.xml" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.bnk" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.json" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.txt" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.xml" />
		<file endRevision="137" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.bnk" />
		<file endRevision="149" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="88" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.txt" />
		<file endRevision="149" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="97" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="90" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="85" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="90" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2084934639.bnk" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2084934639.txt" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.json" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.txt" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.xml" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3442564858.bnk" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3442564858.json" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3442564858.txt" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3442564858.xml" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.txt" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.txt" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/English(US)/784132268.json" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/English(US)/784132268.xml" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/English(US)/93622238.json" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/English(US)/93622238.txt" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/English(US)/93622238.xml" />
		<file endRevision="149" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="270" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="48" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Units_Buildings.wwu" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Attenuations/SFX_Attenuations.wwu" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Units_Buildings.wwu" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/app Parameters/Parameters.wwu" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Building_Production_Agriculture_Earth_Facility_02_Slide_Back.wav" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Building_Production_Agriculture_Earth_Facility_02_Slide_Forward.wav" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Building_Production_Agriculture_Earth_Facility_02_Slide_Idle.wav" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Building_Production_Agriculture_Earth_Facility_Module_02_Rotate_Long.wav" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Originals/SFX/Building_Production_Agriculture_Earth_Facility_Module_02_Slide_Back.wav" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574191</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>removed &apos;mood:&apos; text
</msg>
		<changeUser>Elaine Hu</changeUser>
		<changeTime>2015-03-31 12:04:53</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="613" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574190</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>updated earth trader unlock
</msg>
		<changeUser>Tamara Nitsch</changeUser>
		<changeTime>2015-03-31 12:03:04</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="548" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574184</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>transportation vehicle balancing adjustment (smaller ones are now even smaller and cheaper, rest was also downscaled accordingly)
added balancing for meta transportation vehicles
</msg>
		<changeUser>Sebastian Knietzsch</changeUser>
		<changeTime>2015-03-31 12:00:08</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="140" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574182</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>update
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-03-31 11:59:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="674" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574180</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Hidden SSQ until Campaign
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-03-31 11:58:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="673" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/session_earth_05.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574172</changeInfo>
		<clientId>RDS-DAHLMANN</clientId>
		<msg>fixed files
</msg>
		<changeUser>Anne.Dahlmann</changeUser>
		<changeTime>2015-03-31 11:52:02</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_chemicla_moon_facility_a/production_chemicla_moon_facility_a.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_chemicla_moon_facility_a/production_chemicla_moon_facility_a.ifo" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/shared_main_buildings/production_energy_moon_main_01/production_energy_moon_main_01.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/shared_main_buildings/production_energy_moon_main_01/production_energy_moon_main_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/special/generator_moon_01/generator_moon_01.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/special/generator_moon_01/generator_moon_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/moon/special/generator_moon_01/rdm/generator_moon_01.rdm" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/trader_moon_meta.cfg" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/trader_moon_meta/trader_moon_meta.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier02_moon/resident_tier02_moon.cfg" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/moon/inhabitants/resident_tier02_moon/resident_tier02_moon.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/city_screens/city_screen_04/city_screen_04.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/city_screens/city_screen_04/city_screen_04.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_05/rock_05.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/earth/rocks/rock_05/rock_05.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/moon/crates_01.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/moon/crates_01.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/moon/crates_02.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/moon/crates_02.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/moon/crates_03.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/moon/crates_03.prp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_01/bush_01.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_01/bush_01.prp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_02/bush_02.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_02/bush_02.prp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_03/bush_03.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_03/bush_03.prp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_04/bush_04.ifo" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_04/bush_04.prp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_05/bush_05.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_05/bush_05.prp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_06/bush_06.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_06/bush_06.prp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_07/bush_07.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_07/bush_07.prp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_08/bush_08.ifo" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_08/bush_08.prp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_09/bush_09.ifo" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_09/bush_09.prp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_10/bush_10.ifo" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/bushes/bush_10/bush_10.prp" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/tree_02/tree_02.ifo" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/tree_02/tree_02.prp" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/tree_03/tree_03.ifo" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/tree_03/tree_03.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/tree_12/tree_12.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/tree_12/tree_12.prp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/tree_13/tree_13.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/tree_13/tree_13.prp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/props/vegetation/trees/tree_14/tree_14.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574169</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest fix (SIX-2654)
</msg>
		<changeUser>Tamara Nitsch</changeUser>
		<changeTime>2015-03-31 11:50:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="672" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574162</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>fixed SIX-2708
</msg>
		<changeUser>Mark Reichert</changeUser>
		<changeTime>2015-03-31 11:42:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1365" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuProductionComponent.as" />
		<file endRevision="139" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuProductionFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574160</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>change mood icons in residence menu
</msg>
		<changeUser>Elaine Hu</changeUser>
		<changeTime>2015-03-31 11:41:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1364" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuResidence.as" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuResidenceComponent.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574151</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>logistic range/supply update
</msg>
		<changeUser>Christian Schneider</changeUser>
		<changeTime>2015-03-31 11:24:02</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="537" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="1191" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574149</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>added diffuse color to material
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-03-31 11:20:00</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="47" action="EDIT" depot="//depot/Project/app/data/shaders/fx/prop_plant.fx" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574148</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>polish corporate score
</msg>
		<changeUser>Elaine Hu</changeUser>
		<changeTime>2015-03-31 11:19:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/ui/corporation_corporate_score.feu" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/portraitassets/rtt_portraitscore.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/Flash/corporation_corporate_score.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574139</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest fix (SIX-2705)
</msg>
		<changeUser>Tamara Nitsch</changeUser>
		<changeTime>2015-03-31 11:03:59</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="671" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574132</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>fixed missing highlight in quest tracker
</msg>
		<changeUser>Tamara Nitsch</changeUser>
		<changeTime>2015-03-31 10:58:05</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="399" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574131</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest reward balancing update
</msg>
		<changeUser>Tamara Nitsch</changeUser>
		<changeTime>2015-03-31 10:57:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="670" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574128</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
Corporation Score Reward Icons updated
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 10:53:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/ui/corporation_corporate_score.feu" />
		<file endRevision="1363" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/Flash/corporation_corporate_score.fla" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/corporation/UserScoreComponent.as" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/corporation/CorporationScore.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574119</changeInfo>
		<clientId>abc-WKS-402034</clientId>
		<msg>- add trader refill rate to products for individual balancing madness
</msg>
		<changeUser>reinhardt</changeUser>
		<changeTime>2015-03-31 10:38:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="547" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="139" action="EDIT" depot="//depot/Project/app/data/config/app/asset/items.xml" />
		<file endRevision="1190" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/StockTradeManager.cpp" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGoods.cpp" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataGoods.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574118</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Exchanged collapse sound for small tower
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-31 10:38:13</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="877" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574117</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>update icon library
</msg>
		<changeUser>Elaine Hu</changeUser>
		<changeTime>2015-03-31 10:37:38</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_event_player_1.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_event_player_2.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_event_player_3.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_event_player_4.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_event_player_4a.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_reward1.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_reward2.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_reward3.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_spaceport_moon.png" />
		<file endRevision="120" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.feu" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/ui/strategic_spacestationdetails.feu" />
		<file endRevision="122" action="EDIT" depot="//depot/Project/app/Flash/icon_library.fla" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_reward1.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_reward2.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_reward3.png" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/Flash/strategic_spacestationdetails.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574094</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>production modules now increase maintenance
</msg>
		<changeUser>Sebastian Knietzsch</changeUser>
		<changeTime>2015-03-31 10:00:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="536" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="758" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/ToolOne/views/AssetEditor/Module Maintenance.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574087</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>text groups for audio text pools
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-31 09:40:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="32" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="1189" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="159" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="757" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="40" action="EDIT" depot="//depot/Project/Source/Components/appSession/Configuration/appToolOneDataHelper.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataAudioTextPool.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataAudioTextPool.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574075</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- first part of the residence menu infotips
</msg>
		<changeUser>Felix Klinge</changeUser>
		<changeTime>2015-03-31 09:19:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="546" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="876" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="483" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="1188" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="276" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="612" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="525" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="1362" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="85" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuResidenceFrame.cpp" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationGraph/appSession.cpp" />
		<file endRevision="63" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationState.cpp" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationState.h" />
		<file endRevision="511" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="518" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="486" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574060</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>StorySessionQuest E05 : BalanceProjects, ActionActivateFactory, ConditionMoveVehicle for POIs
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-31 08:40:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="875" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="482" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="1187" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="669" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="756" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="524" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/ActionType.as" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Actions/ActionActivateFactory.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Actions/ActionActivateFactory.h" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionMoveVehicle.cpp" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionMoveVehicle.h" />
		<file endRevision="620" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="587" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="91" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/ConditionManager.cpp" />
		<file endRevision="109" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyBuilding.cpp" />
		<file endRevision="89" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyFactory.cpp" />
		<file endRevision="138" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuProductionFrame.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataActionActivateFactory.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataActionActivateFactory.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBalanceProject.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataBalanceProject.h" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataConditionMoveVehicle.cpp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataConditionMoveVehicle.h" />
		<file endRevision="586" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.cpp" />
		<file endRevision="569" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.h" />
		<file endRevision="119" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataType.h" />
		<file endRevision="510" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="517" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="485" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="155" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj" />
		<file endRevision="127" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj.filters" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574048</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
Listener Adjustments (fadeout)
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-30 07:34:08</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="158" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="1361" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="228" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="49" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionSoundManager.cpp" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SessionSoundManager.h" />
		<file endRevision="324" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574045</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>Tobias Kalle</changeUser>
		<changeTime>2015-03-30 06:53:09</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="874" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574044</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Added events to control listener movement, adjusted ambient system
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-30 06:47:51</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1012373477.wem" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.bnk" />
		<file endRevision="148" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="148" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="96" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="89" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="84" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="89" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.bnk" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.json" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.txt" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.xml" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2084934639.bnk" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2084934639.txt" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.bnk" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.json" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.txt" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3772900931.xml" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.bnk" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.json" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.txt" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3909990634.xml" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/475222516.wem" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.txt" />
		<file endRevision="148" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="269" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="47" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Ambience.wwu" />
		<file endRevision="45" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Units_Buildings.wwu" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Attenuations/SFX_Attenuations.wwu" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Conversion Settings/Default Work Unit.wwu" />
		<file endRevision="71" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Interactive Music Hierarchy/Music.wwu" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/SoundBanks/SFX.wwu" />
		<file endRevision="130" action="EDIT" depot="//depot/Project/Source/Components/SoundEngine/Wwise_IDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574040</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>minimap updates &amp; quest tracker highlights
</msg>
		<changeUser>Tamara Nitsch</changeUser>
		<changeTime>2015-03-30 06:43:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="545" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="1186" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="755" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="611" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="398" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574022</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>Project:
CorporationScoreFrame partial
OnscreenText ConstructionFinished rework
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-30 06:05:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="238" action="EDIT" depot="//depot/Project/app/data/config/app/asset/assets.xml" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		<file endRevision="157" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sounds.xml" />
		<file endRevision="610" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/corporation_corporate_score.feu" />
		<file endRevision="1360" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/Flash/corporation_corporate_score.fla" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/components/corporation/OtherCorpScoreComponent.as" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/components/corporation/ScoreBarButton.as" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/components/corporation/UserScoreComponent.as" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/OnscreenConstructionFinished.as" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/corporation/CorporationScore.as" />
		<file endRevision="40" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/OnScreenText.as" />
		<file endRevision="227" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/DataHolder/OnScreenTextDataHolder.cpp" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/DataHolder/OnScreenTextDataHolder.h" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/Corporation/CorporationScoreFrame.cpp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/Corporation/CorporationScoreFrame.h" />
		<file endRevision="137" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuProductionFrame.cpp" />
		<file endRevision="62" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/OnScreenTextFrame.cpp" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/OnScreenTextFrame.h" />
		<file endRevision="323" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		<file endRevision="83" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.cpp" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574006</changeInfo>
		<clientId>RDS-STEINBERG</clientId>
		<msg>update_names
</msg>
		<changeUser>Sebastian</changeUser>
		<changeTime>2015-03-30 05:39:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/config/engine/material_sets/terra_01.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>574003</changeInfo>
		<clientId>bjoern.frechenhaeuser_mock</clientId>
		<msg>mockEditor - Map: session_earth_05
</msg>
		<changeUser>bjoern.frechenhaeuser</changeUser>
		<changeTime>2015-03-30 05:37:04</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="51" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/mapimage.png" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/35_42.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/36_42.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/36_43.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/37_43.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/0/37_44.dds" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_a6mdata/session_earth_05/normalmaps/base.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x9/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/11x9/voxeldata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x6/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x6/voxeldata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/5x7/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/6x6/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/6x7/objectdata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/7x6/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/7x7/objectdata.bin" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/8x10/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/8x10/voxeldata.bin" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/8x11/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/8x11/voxeldata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/8x5/objectdata.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/9x10/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/9x10/voxeldata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/9x11/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/9x11/voxeldata.bin" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/_mapdata/session_earth_05/region_images.bin" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_05/session_earth_05.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>573998</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Changed Map File for Session 5 back to correct one
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-30 05:24:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="389" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>573995</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added new notifications to session buttons and global bar
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-30 05:20:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="96" action="EDIT" depot="//depot/Project/app/data/ui/bar_global.feu" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/GraphicAssets/TileWhite/TileWhiteAssets/Tile_white.png" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/ImageIconVideo/VideoPlayerComponent/VideoPlayerComponentAssets/dummy.png" />
		<file endRevision="34" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_checked_over.png" />
		<file endRevision="34" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_checked_up.png" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_disabled.png" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_over.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_over_0.dds" />
		<file endRevision="25" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_up.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_highlight_up_0.dds" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_over.png" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_default_up.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_checked_over.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_checked_up.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_disabled.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_highlight_over.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_highlight_up.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_over.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/buttons/button_slanted_up.png" />
		<file endRevision="61" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base.png" />
		<file endRevision="140" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_dark.png" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_dark_1.png" />
		<file endRevision="127" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_dark_2.png" />
		<file endRevision="114" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light.png" />
		<file endRevision="34" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light_2.png" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light_3.png" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_1.png" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_1_0.dds" />
		<file endRevision="41" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_complementary_light_2.png" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_4.png" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_complementary_light_5.png" />
		<file endRevision="156" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_highlight.png" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_highlight_0.dds" />
		<file endRevision="147" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_highlight_light_1.png" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_red.png" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/componentlibraryassets/textures/colorscheme/color_red_0.dds" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/filterassets/border_bottom.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/filterassets/infobar_filter_background.png" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/filtertext_bg.png" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icon_arrow_down_bold.png" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/region_view_moon.png" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/scrollbar_thumb_disabled.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/scrollbar_thumb_over.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/scrollbar_thumb_up.png" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/session_image_bg_active.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/sessionbuttonassets/bgprogressbar/bgprogressbarassets/filterbar_bar.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/sessionbuttonassets/bgprogressbar/bgprogressbarassets/filterbar_bg.png" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/straightlong_cornerbg.png" />
		<file endRevision="34" action="EDIT" depot="//depot/Project/app/data/ui/strategic_view.feu" />
		<file endRevision="1359" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>573991</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>3 step camera setting tweaks
</msg>
		<changeUser>Christian Schneider</changeUser>
		<changeTime>2015-03-30 05:14:57</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/config/app/camera.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>573987</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>changed the mood section in residence menu
</msg>
		<changeUser>Elaine Hu</changeUser>
		<changeTime>2015-03-30 05:05:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="609" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_house.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_houseoutline.png" />
		<file endRevision="119" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.feu" />
		<file endRevision="37" action="EDIT" depot="//depot/Project/app/data/ui/objectmenus.feu" />
		<file endRevision="1358" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="121" action="EDIT" depot="//depot/Project/app/Flash/icon_library.fla" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/app/Flash/objectmenus.fla" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_house.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_houseoutline.png" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>573986</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Organisation Chart for Quest Conditions
</msg>
		<changeUser>Tim Boden</changeUser>
		<changeTime>2015-03-30 05:05:02</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/config/http/css/jquery.orgchart.css" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/config/http/debuginfo.html" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/config/http/js/jquery.orgchart.js" />
		<file endRevision="84" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/Condition.cpp" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/Condition.h" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionPlayerCounter.cpp" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionPlayerCounter.h" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/IConditionWithObjectSettings.cpp" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/IConditionWithObjectSettings.h" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/DebugInfo/PagePresentationUtility.cpp" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/DebugInfo/PagePresentationUtility.h" />
		<file endRevision="68" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/QuestManager.cpp" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/TrackingManager.cpp" />
		<file endRevision="126" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/QuestInstance.cpp" />
		<file endRevision="50" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/QuestInstance.h" />
		<file endRevision="235" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/Projectbindings.cpp" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/ScriptQuest.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/ScriptEngine/ScriptQuest.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>573978</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_earth_06
quest areas updated
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-30 04:49:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_a6mdata/session_earth_06/mapimage.png" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/10x4/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/10x5/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/10x6/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/10x7/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/11x4/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/11x7/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/11x8/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/12x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/12x8/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/4x4/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/4x5/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/4x6/objectdata.bin" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/5x4/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/5x5/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/5x6/objectdata.bin" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/6x4/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/6x5/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/7x3/objectdata.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/7x4/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/8x3/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/8x4/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/8x8/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/9x3/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/9x4/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/9x5/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/9x6/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/9x7/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/9x8/objectdata.bin" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/_mapdata/session_earth_06/region_images.bin" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_06/session_earth_06.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>573977</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Tweaked building attenuations, created parameters for listener control
</msg>
		<changeUser>Patrick Maier</changeUser>
		<changeTime>2015-03-30 04:48:49</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="12" action="EDIT" depot="//depot/Project/Doc/01_appDesign/22_Sound/INTERNAL/WwiseEvents.xlsx" />
		<file endRevision="388" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="136" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.bnk" />
		<file endRevision="147" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="87" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.txt" />
		<file endRevision="147" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="95" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="83" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2084934639.bnk" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2084934639.json" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2084934639.xml" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/3987771783.bnk" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/757107277.bnk" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/757107277.json" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/757107277.txt" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/757107277.xml" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="147" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="268" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="46" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Ambience.wwu" />
		<file endRevision="44" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Units_Buildings.wwu" />
		<file endRevision="36" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Attenuations/SFX_Attenuations.wwu" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Effects/Default Work Unit.wwu" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Ambience.wwu" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Events/Default Work Unit.wwu" />
		<file endRevision="24" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/app Parameters/Parameters.wwu" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>573968</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_03
quest areas updated
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-30 04:41:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_a6mdata/session_moon_03/mapimage.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x10/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x11/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x12/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x4/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x5/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/10x9/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x10/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x11/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x4/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x5/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/11x9/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/4x10/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/4x4/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/4x5/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/4x6/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/4x7/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/4x8/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/4x9/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/5x10/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/5x6/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/5x7/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/5x8/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/6x10/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/6x11/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/6x4/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/6x5/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/7x10/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/7x11/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/7x4/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/7x5/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/8x4/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/9x10/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/9x11/objectdata.bin" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/9x4/objectdata.bin" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/9x5/objectdata.bin" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/_mapdata/session_moon_03/region_images.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_03/session_moon_03.a6m" />
		</files>
		</changenumber>
	</entry>
</changelog>
